<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>2825, 8x4</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03876</Id>
    <Size>10</Size>
    <Subregions>1</Subregions>
    <Spectral>8</Spectral>
    <Spatial>4</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>    3409</StartRow>
    <EndRow>    4112</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
</CRS>
